<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2012 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version GIT: $Id: Author: DrByte  Thu Aug 16 01:57:33 2012 -0400 Modified in v1.5.1 $
 */

  define('MODULE_PAYMENT_PAYPAL_TEXT_ADMIN_TITLE', 'PayPal Στάνταρ πληρωμές');
  define('MODULE_PAYMENT_PAYPAL_TEXT_ADMIN_TITLE_NONUSA', 'PayPal Στάνταρ πληρωμές ιστοσελίδων');
  define('MODULE_PAYMENT_PAYPAL_TEXT_CATALOG_TITLE', 'PayPal');
  if (IS_ADMIN_FLAG === true) {
  define('MODULE_PAYMENT_PAYPAL_TEXT_DESCRIPTION', '<strong>PayPal Στάνταρ πληρωμές</strong> (Βασική υπηρεσία PayPal)<br /><a href="https://www.paypal.com" target="_blank">Διαχείριση του PayPal λογαριασμού σας.</a><br /><br /><font color="green">Οδηγίες Ρύθμισης:</font><br />1. <a href="http://www.zen-cart.com/partners/paypal-std" target="_blank">Για να γραφτείτε στον PayPal λογαριασμό σας - κάντε κλικ εδώ.</a><br />2. Στον PayPal λογαριασμό σας, στο "Profile",<ul><li>ρυθμίστε το <strong>Instant Payment Notification Preferences</strong> URL σε:<br /><nobr><pre>'.str_replace('index.php?main_page=index','ipn_main_handler.php',zen_catalog_href_link(FILENAME_DEFAULT, '', 'SSL')) . '</pre></nobr><br />(Εάν ένα άλλο URL χρησιμοποιείται ήδη, μπορείτε να το αφήσετε έτσι.)<br /><span class="alert">Ελέγξτε ότι έχει επιλεγεί το κουτάκι ενεργοποίησης του IPN!</span><br /><br /></li><li>στο <strong>Website Payments Preferences</strong> ρυθμίστε το <strong>Automatic Return URL</strong> σε:<br /><nobr><pre>'.zen_catalog_href_link(FILENAME_CHECKOUT_PROCESS, '', 'SSL',false).'</pre></nobr></li>' . (defined('MODULE_PAYMENT_PAYPALSTD_STATUS') ? '' : '<li>... ... και κάντε κλικ στο "install" παραπάνω για να ενεργοποιήστε την υποστήριξη PayPal... και μετά "edit" για να ρυθμίστε το Zen Cart με τις ρυθμίσεις PayPal.</li>') . '</ul><font color="green"><hr /><strong>Προϋποθέσεις:</strong></font><br /><hr />*<strong>PayPal λογαριασμός</strong> (<a href="http://www.zen-cart.com/partners/paypal-std" target="_blank">click στο setup/configure</a>)<br />*<strong>CURL με SSL</strong> συνιστάται ανεπιφύλακτα<br />*<strong>Port 80 (και port 443 εάν το SSL είναι ενεργό)</strong> χρησιμοποιείται για <strong>*αμφίδρομη*</strong> επικοινωνία με την gateway, έτσι πρέπει να είναι ανοιχτή για σας στα host\'s router/firewall.<br />*<strong>Ρυθμίσεις</strong> μέσα στο PayPal λογαριασμό σας πρέπει να ρυθμιστεί όπως περιγράφεται παραπάνω.' );
 } else {
    define('MODULE_PAYMENT_PAYPAL_TEXT_DESCRIPTION', '<strong>PayPal</strong>');
  }
  // to show the PayPal logo as the payment option name, use this:  https://www.paypal.com/en_US/i/logo/PayPal_mark_37x23.gif
  // to show CC icons with PayPal, use this instead:  https://www.paypal.com/en_US/i/bnr/horizontal_solution_PPeCheck.gif
  // You should only use choices listed on this page: https://ppmts.custhelp.com/app/answers/detail/a_id/632
  define('MODULE_PAYMENT_PAYPAL_MARK_BUTTON_IMG', 'https://www.paypal.com/en_US/i/logo/PayPal_mark_37x23.gif');
  define('MODULE_PAYMENT_PAYPAL_MARK_BUTTON_ALT', 'Ολοκλήρωση Αγορών με PayPal');
  define('MODULE_PAYMENT_PAYPAL_ACCEPTANCE_MARK_TEXT', 'Εξοικονομήστε χρόνο. Ολοκλήρωση Αγορών με ασφάλεια. <br />Πληρώστε χωρίς να μοιράζεστε τις οικονομικές πληροφορίες σας.');

  define('MODULE_PAYMENT_PAYPAL_TEXT_CATALOG_LOGO', '<img src="' . MODULE_PAYMENT_PAYPAL_MARK_BUTTON_IMG . '" alt="' . MODULE_PAYMENT_PAYPAL_MARK_BUTTON_ALT . '" title="' . MODULE_PAYMENT_PAYPAL_MARK_BUTTON_ALT . '" /> &nbsp;' .
                                                    '<span class="smallText">' . MODULE_PAYMENT_PAYPAL_ACCEPTANCE_MARK_TEXT . '</span>');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_FIRST_NAME', 'Όνομα:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_LAST_NAME', 'Επώνυμο:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_BUSINESS_NAME', 'Όνομα επιχείρησης:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_NAME', 'Όνομα διεύθυνσης:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STREET', 'Οδός:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_CITY', 'Πόλη:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATE', 'Περιοχή:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_ZIP', 'Τ.Κ. :');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_COUNTRY', 'Χώρα:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EMAIL_ADDRESS', 'Email:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EBAY_ID', 'Αναγνωριστικό Ebay:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_ID', 'Αναγνωριστικό πληρωτή:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYER_STATUS', 'Κατάσταση πληρωτή:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_ADDRESS_STATUS', 'Κατάσταση διεύθυνσης:');

  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_TYPE', 'Τύπος πληρωμής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_STATUS', 'Κατάσταση πληρωμής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PENDING_REASON', 'Λόγος που εκκρεμεί:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_INVOICE', 'Τιμολόγιο:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_DATE', 'Ημερομηνία πληρωμής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CURRENCY', 'Νόμισμα:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_GROSS_AMOUNT', 'Μικτό ποσό:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PAYMENT_FEE', 'Αμοιβή πληρωμής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_EXCHANGE_RATE', 'Διατίμηση συναλλάγματος:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_CART_ITEMS', 'Αντικείμενα στο καλάθι:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_TYPE', 'Tύπος συναλλαγής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_TXN_ID', 'Αναγνωριστικό συναλλαγής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_PARENT_TXN_ID', 'Είδος κύριας συναλλαγής:');
  define('MODULE_PAYMENT_PAYPAL_ENTRY_COMMENTS', 'Σχόλια συστήματος: ');


  define('MODULE_PAYMENT_PAYPAL_PURCHASE_DESCRIPTION_TITLE', 'Όλα τα είδη στο καλάθι αγορών σας (δείτε λεπτομέρειες στο κατάστημα και στην απόδειξη του καταστήματος).');
  define('MODULE_PAYMENT_PAYPAL_PURCHASE_DESCRIPTION_ITEMNUM', STORE_NAME . ' Αγορά');
  define('MODULES_PAYMENT_PAYPALSTD_LINEITEM_TEXT_ONETIME_CHARGES_PREFIX', 'Εφάπαξ χρεώσεις που σχετίζονται με ');
  define('MODULES_PAYMENT_PAYPALSTD_LINEITEM_TEXT_SURCHARGES_SHORT', 'προσαυξήσεις');
  define('MODULES_PAYMENT_PAYPALSTD_LINEITEM_TEXT_SURCHARGES_LONG', 'Διεκπεραίωσης και άλλα ισχύοντα τέλη');
  define('MODULES_PAYMENT_PAYPALSTD_LINEITEM_TEXT_DISCOUNTS_SHORT', 'Εκπτώσεις');
  define('MODULES_PAYMENT_PAYPALSTD_LINEITEM_TEXT_DISCOUNTS_LONG', 'Συντελεστές που εφαρμόζονται, συμπεριλαμβανομένων εκπτωτικών κουπονιών, δωροεπιταγές, κλπ');
